/*
 * Custom Web standard styles
 */ 

/* =CUSTOM STYLES
-------------------------------------------------------------- */
.shelflife-wrap .row {
  display: flex;
  flex-wrap: wrap;
}

.shelflife {
  padding-top: 15px;
  padding-bottom: 15px;
  outline: 1px solid #ccc;
  outline-offset: -15px;
  margin-bottom: 15px;
}

.shelflife img {
  border-bottom: 10px solid #ffb30f;
  display: flex;
  flex: 1 0 auto;
  flex-direction: column;
  width: 100%;
}

.shelflife h3 {
  line-height: 1.8rem;
  font-size: 1.5rem;
  padding: 0px 15px;
}

.shelflife a {
  text-decoration: none;
  font-weight: 600;
  border-bottom: none;
}

.hero-slider h1 {
  padding: 5.3125rem 0.9375rem 0.625rem 0.9375rem;
}

@media (max-width: 768px) {
  .hero-slider h1 {
    padding-top: 1.875rem;
  }
}

.research-faculty-title {
  color: #000000;
  font-size: 14px;
  font-weight: 400;
}

.research-funding {
  color: #ffffff;
  padding: 10px;
}

.research-heading {
  color: #2a2a2a;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  margin: 0px;
  padding: 10px;
  border-top: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  border-bottom: 3px solid #111;
  border-left: 1px solid #e6e6e6;
}

.research-tag {
  background-color: #ffc627;
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  padding: 4px 16px;
  color: black !important;
  text-decoration: none !important;
}

.research-tag a:link, .research-tag a:active, .research-tag a:hover, .research-tag a:visited {
 color: black !important;
 text-decoration: none !important;
 border-bottom: 0px !important;
 text-shadow: none;
}

.shesc-box-head {
  background-color: #ffc627;
  font-size: 30px;
  padding-left: 5px;
  padding-right: 5px;
}

.shesc-box {
  border: 5px solid #ffc627;
  padding: 5px;
  font-size: 0.9em;
  margin-top: -1px;
}

.dvpp {
    border-top: 8px solid #8C1D40;
    border-bottom: 1px solid #e9e9e9;
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
    margin-top: 3em;
    margin-bottom: 3em;
    margin-right: 5px;
    padding: 2em;
    position: relative;
    z-index: 0;
}

#megafooter-fix {
    border-bottom: 0px !important;
}

/* =HERO STYLES
-------------------------------------------------------------- */
.pane-bundle-hero h2.hero {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.pane-bundle-hero h1 {
  font-weight: 700 !important;
  font-size: 3.5rem !important;
}

.pane-bundle-jumbohero .field-name-field-webspark-jumbohero-blurb {
  max-width: 700px;
}

.hero-head {
  background-color: #ffc627;
  color: #000000;
  text-shadow: none;
  padding: 0px 10px;
}

.hero-head > span {
  position: relative;
}

.pane-bundle-hero p.btn-hero {
  font-size: 1rem;
  line-height: 1.33;
  padding: 12px 24px !important;
  margin-top: 24px !important;
  text-shadow: none;
}

.hero-content {
  margin-bottom: 1.5em;
  color: white;
  font-size: 1.5em;
  line-height: 1;
  font-weight: 900;
}

.hero-home {
 font-weight: 700 !important;
 letter-spacing: -0.035em;
 color: #000000 !important;
 text-shadow: none !important;
 display: block;
 line-height: 1.15 !important;
 margin-left: 0.3rem !important;
}

.hero-highlight {
 box-shadow: -0.15em 0 0 #ffc627, 0.15em 0 0 #ffc627;
     -webkit-box-shadow: -0.15em 0 0 #ffc627, 0.15em 0 0 #ffc627;
 background-color: #ffc627;
}

.hero-firstline {
 padding: 10px !important;
 background-color: #ffc627;
 color: #000000 !important;
 float: left;
 clear: both;
 text-shadow: none !important;
 white-space: normal !important;
}

.hero-secondline {
 padding: 10px !important;
 background-color: #000000 !important;
 color: #ffffff;
 float: left;
 clear: both;
 text-shadow: none !important;
}

.hero-thirdline {
 width: 100%;
 padding-bottom: 0px;
 text-align: right;
 color: #000000;
 clear: both;
 font-weight: 400;
 text-shadow: none !important;
 line-height: 2;
 background-color: transparent;
}

.hero-transparent {
 display: inline-block;
 background-color: rgba(0, 0, 0, 0.5); 
 padding-top: 5px !important;
 margin-top: 5rem !important;
 white-space: pre-wrap;
}

@media only screen and (max-width: 599px) {
 .hero-firstline {
 font-size: 3rem !important;
 display: block;
 width: 100%;
 }
 .hero-secondline {
 display: none;
 }
 .hero-thirdline {
 display: none;
 }
 .hero-head {
 font-size: 6vw;
 display: inline-block;
 }
 .pane-bundle-jumbohero .position-top-left {
    padding-top: 0 !important;
 }
}

@media only screen and (min-width: 600px) {
 .hero-firstline {
 font-size: 3.5rem !important;
 display: block;
 width: 100%;
 }
 .hero-secondline {
 font-size: 2.2rem !important;
 display: block;
 width: 100%;
 line-height: 1;
 }
 .hero-thirdline {
 font-size: 1rem !important;
 }
 .hero-head {
 font-size: 6vw;
 display: inline-block;
 }
 .pane-bundle-jumbohero .position-top-left {
    padding-top: 0 !important;
 }
}

@media only screen and (min-width: 768px) {
 .hero-firstline {
 font-size: 4rem !important;
 display: inline;
 }
 .hero-secondline {
 font-size: 1.5rem !important;
 display: inline;
 }
 .hero-thirdline {
 font-size: 0.9rem !important;
 }
 .hero-head {
 font-size: 4vw;
 }
 .pane-bundle-jumbohero .position-top-left {
    padding-top: 4.6875em !important;
 }
}

@media only screen and (min-width: 992px) {
 .hero-firstline {
 font-size: 4rem !important;
 width: auto;
 }
 .hero-secondline {
 font-size: 2rem !important;
 width: 100%;
 }
 .hero-thirdline {
 font-size: 0.8rem !important;
 }
 .hero-head {
 font-size: 3vw;
 }
}

@media only screen and (min-width: 1200px) {
 .hero-firstline {
 font-size: 4rem !important;
 }
 .hero-secondline {
 font-size: 2rem !important;
 display: inline;
 }
 .hero-thirdline {
 font-size: 0.8rem !important;
 }
 .hero-head {
 font-size: 3vw;
 }
}


/* =ADMISSION CUSTOM PAGE ELEMENTS
-------------------------------------------------------------- */
.shesc-headwrap, .shesc-circle {
	height: 5em;
}

.shesc-circle {
	width: 5em;
	line-height: 5em;
	border-radius: 50%;
	background-color: #FFC627;
	float: left;
	margin-right: 1em;
	text-align: center;
}

.shesc-icon {
	font-size: 2.5em;
	vertical-align: middle;
}

.shesc-header {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18pt;
	font-weight: 600;
	line-height: 3em;
	vertical-align: middle;
}

.shesc-heavy {
	font-weight: 800;
}

.shesc-line {
	margin-left: 6em;
	margin-top: -3em;
	height: 1px;
	background-color: #8C1D40;
	max-width: 93%;
}

.shesc-contain-right {
	margin-top: -3em;
	float: right;
}

.shesc-step {
	text-align:center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18pt;
	font-weight: 400;
	transform: scale(1, 0.7);
	color: #8C1D40;
	line-height: 0.6em;
}

.shesc-box {
	height: 4em;
	width: 4em;
	background-color: #8C1D40;
	line-height: 4em;
}

.shesc-number {
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 800;
	font-size: 3em;
	color: white;
}

.shesc-pad {
	margin-left: 6em;
}

/* =CENTER SUBNAVIGATION
-------------------------------------------------------------- */
.center-nav {
	background-color: #f1f1f1;
 }

.center-nav-link {
	display: block;
	float: left;
	color: #2a2a2a !important;
	font-size: 14px;
	font-weight: bold;
	padding: 20px 25px;
	border: 0px !important;
	text-decoration: none;
 }

.center-nav-link:hover {
	border-bottom: 0px;
	box-shadow: inset 0 -5px 0 0 #8c1d40;
 }


@media only screen and (max-width: 768px) {
.center-nav-link {
	float: none;
 }
}


/* =BOOTSTRAP, PANOPOLY & WEBSPARK OVERRIDES
-------------------------------------------------------------- */
table.no-style {
background-color: transparent !important;
}

table.no-style tr {
background-color: transparent !important;
border: 0px;
}

a.nostyle:link, a.nostyle:active, a.nostyle:hover, a.nostyle:visited {
 color: black;
 text-decoration: none;
 border-bottom: 0px;
}

.shesc-full-width > div {
 width: 100% !important;
 max-width: none !important;
 margin: 0 !important;
 padding: 0 !important;
}

.feather-bottom {
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: scroll;
  background-size: cover;
  box-shadow: 0px -30px 30px -10px white inset;
}

.research-odd {
  border-top: 10px solid #8C1D40;
  text-align: left;
}

.research-even {
  border-top: 10px solid #FFC627;
  text-align: right;
}

.gray-small {
  font-size: 13px;
  color: #999999 !important;
}

.gray-small > a {
  color: #000000 !important;
}

.ui-tabs .pane-content {
    color: #191919 !important;
    font-family: "Arial", sans-serif !important;
    font-size: 1em !important;
}